// TESTS: Repeating Groups Of Fields ( 1 -> N arrays of containers for multiple fields )

const model = {
	container: [
		{
			a: 1,
			b: 2,
			c: 3,
			d: 4
		},
		{
			a: 5,
			b: 6,
			c: 7,
			d: 8
		}
	]
};

const meta = {
	container: {
		label: 'Repating Group',
		seed: { class: 'short-field' },
		minRepeat: 1,
		maxRepeat: 5,
		initialRepeat: 2,
		showAddControl: true,
		showDeleteControl: true,
		meta: [
			{
				a: {},
				b: {},
				c: {},
				d: {},
			}
		]
	}
};

export { model, meta };